.currentPage
{
  font-weight: bold;
  color:red;
}

#messagePre
{
  font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
  font-size: 1em;
  margin:0;
}

.invalidCharacter
{
  font-weight: bold;
  color: red;
  font-size: 1.1em;
}

pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
